/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
margin: 50px 0 0 0;
padding: 0;
background: #FFFFFF url(http://prisonlullabies.viviti.com/files/images/pixel.gif) repeat-x;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333333;
}

  
h1, h2, h3 {
margin: 0;
font-weight: normal;
color: #990000;
}

h1 {
font-size: 32px;
}

h2, .blog_component h3 {
font-size: 18px;
}

p, ul, ol {
margin: 0 0 2em 0;
line-height: 20px;
font-size: 12px;
}

a:link {
color: #6E6E6E;
}

a:hover, a:active {
text-decoration: none;
color: #FF33668;
}

a:visited {
color: #666666;
}

img {
border: none;
}

img.left {
float: left;
margin-right: 15px;
}

img.right {
float: right;
margin-left: 15px;
}

/* Form */

form {
margin: 0;
padding: 0;
}

fieldset {
margin: 0;
padding: 0;
border: none;
}

legend {
display: none;
}

input, textarea, select {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #333333;
}

/* Header */

#header {
width: 850px;
height: 82px;
margin: 0 auto 40px auto;

}
#logo {
float: top left;
}

#logo h1 {
font-size: 1px;
color: #FFFFFF;
width: 590px;
height: 70px;
background: url(http://prisonlullabies.viviti.com/files/images/logoPL.jpeg);
}

#logo h1 sup {
vertical-align: text-top;
font-size: 24px;
}

#logo h1 a {
color: #FFFFFF;
font-weight:bold;
}

#logo h2 {
margin-top: -10px;
font-size: 12px;
color: #A0A0A0;
}

#logo a {
text-decoration: none;
}

/* Menu */

#primary_navigation {
float: left;
 
}

#primary_navigation ul {
margin left: 0;
padding: 8px 0 0 0px;
list-style: none;
}

#primary_navigation li {
display: inline;
}

#primary_navigation a {

float: left;
margin-left: 0px;
padding: 12px;
text-decoration: none;
font-size: 12px;
font-weight: bold;
color:#000000;
}

#primary_navigation a:hover {
text-decoration: underline;
}

#primary_navigation .active a {
background: url(images/img01.gif) repeat-x left bottom;
}

/* Page */

#page {
width: 850px;
margin: 0 auto;
}

/* Content */

#location_0 {
float: left;
width: 575px;
padding-top: 20px;
overflow: hidden;
}

/* Post */

.component h2 span, .blog_post .title, .blog_component h2 span {
padding-bottom: 5px;
display: block;
background: url(images/img03.gif) repeat-x left bottom;
}

.blog_post .title a{
color: #3E3E3E;
text-decoration: none;
}
.blog_post .content { padding-top: 20px; }
.blog_component h2 {
margin: 0;
padding: 0;
background: none;
}

.blog_post { padding-bottom: 60px }


.blog_post .metadata {
padding: 15px 0 0px 0;
background: url(images/img03.gif) repeat-x;
margin: 0;
line-height: normal;
color: #999999;
}

.blog_post .date {
color: #999999;
font-size: 0.8em;
padding-top: 5px;
}

.blog_post .metadata .byline {
float: left;
}

.blog_post .share {
position:relative;
text-align:right;
}

.blog_post .metadata .category {
padding: 0 20px 0 18px;
background: url(images/img06.gif) no-repeat left center;
}

.blog_post .metadata .comments {
padding-left: 22px;
        display: inline;
background: url(images/img07.gif) no-repeat left center;
}

.blog_post .metadata b {
display: none;
}
.comment.owner { background-color: #ffe; border-color: #ddf; }
.comment.featured { border-color: #ccf; }

/* Sidebar */

#location_1 {
overflow: hidden;
float: right;
width: 195px;
padding-top: 20px;
}

.component { margin-bottom: 20px; }

#location_1 ul {
margin: 0;
padding: 0;
list-style: none;
}

#location_1 ul {
}

#location_1 li {
margin: 0;
}


#location_1 .tweets li {
  padding-bottom: 5px; margin-bottom: 5px;
  border-bottom: 1px dotted #999;
}

#location_1 h2 {
margin-bottom: 10px;
background: url(images/img03.gif) repeat-x left bottom;
font-size: 16px;
font-weight: bold;
}

/* Search */

#s {
width: 120px;
margin-right: 5px;
padding: 3px;
border: 1px solid #F0F0F0;
}

#x {
padding: 3px;
background: #ECECEC url(images/img08.gif) repeat-x left bottom;
border: none;
text-transform: lowercase;
font-size: 11px;
color: #4F4F4F;
}

/* Boxes */

.box1 {
padding: 20px;
background: url(images/img05.gif) no-repeat;
}

.box2 {
color: #BABABA;
}

.box2 h2 {
margin-bottom: 15px;
background: url(images/img03.gif) repeat-x left bottom;
font-size: 16px;
color: #FFFFFF;
}

.box2 ul {
margin: 0;
padding: 0;
list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
color: #EDEDED;
}

/* Footer */

#footer {
padding: 100px 0 20px 0;
clear: both;
text-align: center;
color: #000000;
}

#footer .wrap {
width: 850px;
margin: 0 auto;
}

#footer a {
color: #000000;
}

.search_wrapper #blog_search { width: 115px; }